/* SERVICES STYLING */
.services {
  width: 100%;
  padding: 80px 0;
  background: #f9f9f9;
}

/* HERO */
.blog-hero {
  text-align: center;
  padding: 60px;
  color: white;
  background: #f4f4f4;
  background: url(https://media.istockphoto.com/id/529133291/photo/coffee-break-at-business-meeting.jpg?s=1024x1024&w=is&k=20&c=VTYukDyfW20zEteiMiJlz5UlSbMJYzb5h1fQZxNz-kY=) center/cover no-repeat; 
}

.blog-hero h1 {
  font-size: 36px;
  font-family: Georgia, "Times New Roman", Times, serif;
}


/* CENTER CONTENT LIKE INDEX PAGE */
.services h2,
.services-container {
  max-width: 1200px;
  margin: auto;
  padding: 0 60px;
}

/* TITLE */
.services h2 {
  text-align: center;
  font-size: 32px;
  margin-bottom: 40px;
}

/* GRID */
.services-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

/* CARDS  */
.service-link:hover .service-box {
  transform: translateY(-8px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.service-box {
  background: white;
  padding: 25px;
  border-radius: 8px;
  border: 1px solid #eee;
  min-height: 260px;
  transition: 0.3s;
}

.service-link {
  text-decoration: none;
  display: block;
}

.service-link .service-box h3 {
  color: orange;   
}

.service-link .service-box p {
  color: black;    
}

.service-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

@media (max-width: 900px) {
  .services-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .services h2,
  .services-container {
    padding: 0 20px;
  }

  .services-container {
    grid-template-columns: 1fr;
  }
}



.